@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
/*AP*/
.Cat .wizi-img__content__wrapper__text * {
  Font-size: 3rem !important;
  font-weight: bold;
}
.Cat .wizi-img__content__wrapper__text {
    font-family: "Playfair Display", serif;
    "Playfair Display", font-family: sans-serif;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    color: white;
    margin-left: 5%;
    /*! font-size: ; */
}
.Cat .wizi-img__content__wrapper {
  background: linear-gradient(rgb(255 255 255 / 5%), rgb(0 0 0 / 84%));
}
.Cat .wizi-img--triple.wizi-img--picto .wizi-img__content {
  margin: 0 0;
  width: 33%;
  height: 530px;
}
.Cat .wizi-img.wizi-img--simple.wizi-img--triple.wizi-img--picto.wizi-img--large {
  /*! display: flex; */
  justify-content: center;
}
.Cat {height: 500px}
a {
}
.wizi-img__item.lazyloaded {
}
.Cat .wizi-img__item.lazyloaded {
  padding: 1%;
  transition: 0.3s ease-out;
}
.Cat .wizi-img__item.lazyloaded:hover {
  padding: 0;
  transition: 0.8s ease-out;
}
/*FIN*/

.bloc1 .wizi-txt__item:nth-child(1) {
    background: linear-gradient(rgb(255 255 255 / 5%), rgb(0 0 0 / 86%)), url(https://media.cdnws.com/_i/407310/RAW-49/3762/49/slide1.png);
    padding: 120px 50px !important;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 520px !important;
    background-size: cover;
}
.bloc1 .wizi-txt__item:nth-child(2) {
    background: linear-gradient(rgb(255 255 255 / 5%), rgb(0 0 0 / 84%)), url(https://media.cdnws.com/_i/407310/RAW-48/3919/48/slide2.png);
    padding: 120px 50px !important;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 520px !important;
    background-size: cover;
}
.bloc1 .wizi-txt__item:nth-child(3) {
    background: linear-gradient(rgb(255 255 255 / 5%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-50/411/50/slide3.png);
    padding: 120px 50px !important;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 520px !important;
    background-size: cover;
}
.bloc1 .wizi-txt__item {
    align-content: end !important;
    margin: 5px 5px !important;
}

.bloc1 .wizi-txt__item a {
    text-decoration: none !important;
    color: #fff !important;
    font-size: 3.2em !important;
    font-family: "Playfair Display", serif;
    text-transform: uppercase;
    font-weight: 600 !important;
  transition: transform 0.8s !important; 
}
div#\36 e17e52a-03a9-4ea9-9a7f-079be4f78abe {
    margin: 0 0 0px !important;
}
h1 {
      font-family: "Playfair Display", serif !important;
      font-size: 2.6em !important;
      color: #000 !important;
      font-weight: 500 !important;
      padding: 40px 0px !important;
}

.prd .wiziblocks__item__maxWidth {
    background-color: #e3e3e338;
    padding: 50px 90px !important;
}

.prd .prod__shadow {
    box-shadow: 0px 0px 9px 1px #0000000d !important;
}

.prd .prod__price__cur {
    background-color: #000 !important;
    padding: 5px 20px !important;
    color: #fff !important;
}

.bloc4 .wiziblocks__item__maxWidth {
    text-align: center;
    padding: 20px 250px !important;
}

h2 {
      font-family: "Playfair Display", serif !important;
      font-size: 2.1em !important;
      color: #000 !important;
      font-weight: 500 !important;
      padding: 40px 0px !important;
}
h3 {
      font-family: "Playfair Display", serif !important;
      font-size: 2em !important;
      color: #000 !important;
      font-weight: 400 !important;
      padding: 40px 0px !important;
}
img.footer__logo__a__img:hover, .header__logo img:hover {
    transform: scale(0.95);
    filter: brightness(0.9);
}
img.footer__logo__a__img, .header__logo img {
     transition: transform 1s !important; 
}
.bloc1 .wizi-txt__item:nth-child(1):hover, .bloc1 .wizi-txt__item:nth-child(2):hover, .bloc1 .wizi-txt__item:nth-child(3):hover {
    transform: scale(1.02);
    filter: brightness(0.8);
}
.bloc1 .wizi-txt__item:nth-child(1), .bloc1 .wizi-txt__item:nth-child(2), .bloc1 .wizi-txt__item:nth-child(3) {
        transition: transform 1s !important; 
}
a.btn:hover, a.btn2:hover, .vign a:hover, .vign2 a:hover, .bloc6 a:hover, .bloc8 a:hover, a.btt:hover {
    transform: rotateX(360deg);
    box-shadow: 0px 0px 4px 1px #0000001a !important;
}
.bloc1 .wizi-txt__item a:hover {
    color: #ffffff !important;
    transform: scale(1.05);
}

.vign h3, .vign2 h3 {
      font-family: "Playfair Display", serif;
      font-size: 1.8em !important;
      color: #ffffff !important;
      font-weight: 600 !important;
      padding: 40px 0px !important;
}

.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 180px !important;
}

.bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 90px 180px !important;
}

div#\39 15a67ba-dc4c-470f-8245-f24bd940428f {
    background-image: url(https://media.cdnws.com/_i/407310/RAW-54/978/54/les-marques-partenaires-d-alba.png) !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}

.lg {
    padding: 135px 50px !important;
    text-align: center;
    color: #fff !important;
    background-color: #000000c2 !important;
}

.lg h2 {
    color: #fff !important;
}

.bloc7 {
    background-image: url(https://media.cdnws.com/_i/407310/RAW-56/1337/56/contact.png) !important;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
}

.bloc7 .wiziblocks__item__maxWidth {
    background-color: #00000042 !important;
    padding: 120px 760px 130px 140px !important;
    color: #fff !important;
}

.bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 70px !important;
}

.bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 70px !important;
}

.bloc8 .wizi-imgtxt {
    background-color: #f9f9f9a6 !important;
    padding: 60px 90px !important;
    box-shadow: 0px 0px 6px 1px #0000001c !important;
}

.bloc6 .wizi-imgtxt {
    background-color: #f9f9f9a6 !important;
    padding: 60px 90px !important;
    box-shadow: 0px 0px 6px 1px #0000001c !important;
}

.bloc6 a, .bloc8 a {
    color: #000 !important;
    text-decoration: none !important;
    border: 1px solid #dedede !important;
    padding: 10px 15px !important;
    display: block;
    width: 250px !important;
    text-align: center;
    font-weight: 500 !important;
    transition: transform 1.3s !important;
}

a.btn2 {
    color: #000 !important;
    text-decoration: none !important;
    border: 1px solid #dedede !important;
    padding: 10px 15px !important;
    display: block;
    width: 295px !important;
    text-align: center;
    font-weight: 500 !important;
    transition: transform 1.3s !important;
    margin: 0 auto;
}

a.btt {
    color: #ffffff !important;
    text-decoration: none !important;
    border: 1px solid #ffffff !important;
    padding: 10px 15px !important;
    display: block;
    width: 250px !important;
    text-align: center;
    font-weight: 500 !important;
    transition: transform 1.3s !important;
}

.bloc7 h2 {
    color: #fff !important;
}

a.btn {
    color: #000 !important;
    text-decoration: none !important;
    border: 1px solid #dedede !important;
    padding: 14px 15px !important;
    display: block;
    width: 295px !important;
    text-align: center;
    font-weight: 500 !important;
    transition: transform 1.3s !important;
}
.vign .wizi-txt__item:nth-child(1) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-57/2385/57/elegance-assuree-avec-nos-maillots-une-piece.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vign .wiziblocks__item__maxWidth {
    padding: 20px 40px !important;
}
.vign2 .wiziblocks__item__maxWidth {
    padding: 20px 40px !important;
}
.vign .wizi-txt__item:nth-child(2) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-58/1034/58/style-et-feminite-au-soleil-avec-nos-maillots-2-pieces.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign .wizi-txt__item:nth-child(3) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-62/1907/62/pret-a-porter.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign .wizi-txt__item {
    padding: 130px 50px !important;
    margin: 4px 10px !important;
    color: #fff !important;
}
.vign2 .wizi-txt__item:nth-child(1) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-60/2210/60/elegance-et-feminite-avec-nos-robes.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign2 .wizi-txt__item:nth-child(2) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-61/1074/61/ajoutez-ma-touche-finale-de-votre-style-avec-nos-accessoires.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign2 .wizi-txt__item:nth-child(3) {
    background: linear-gradient(rgb(0 0 0 / 23%), rgb(0 0 0)), url(https://media.cdnws.com/_i/407310/RAW-59/1214/59/elegance-et-style-au-quotidien-avec-notre-pret-a-porter.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vign2 .wizi-txt__item {
    padding: 130px 50px !important;
    margin: 4px 10px !important;
    color: #fff !important;
}
.vign a, .vign2 a {
    color: #fff !important;
    text-decoration: none !important;
    display: block;
    padding: 9px 4px;
    border-bottom: 1px solid #fff !important;
    width: 243px !important;
    text-align: center;
    background-color: #ffffff0f !important;
    transition: transform 1.3s !important;
}

.bloc8 .wizi-imgtxt--textLeftTextRight .wizi-imgtxt__left--large:before {
    padding-top: 87% !important;
}

.bloc6 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--large:before {
    padding-top: 87% !important;
}
.bloc3 .wizi-txt__item:nth-child(1) h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/407310/RAW-65/1892/65/marques-luxueuses.png) !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    color: #000000 !important;
    padding-top: 60px !important;
    display: block;
    text-align: center !important;
}
.bloc3 .wizi-txt__item:nth-child(2) h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/407310/RAW-66/1107/66/corse-createur.png) !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    color: #000000 !important;
    padding-top: 60px !important;
    display: block;
    text-align: center !important;
}
.bloc3 .wizi-txt__item:nth-child(3) h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/407310/RAW-70/155/70/conseil-mode.png) !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    color: #000000 !important;
    padding-top: 60px !important;
    display: block;
    text-align: center !important;
}
.wizi-txt__item:nth-child(4) h3::before {
    content: "";
    background-image: url(https://media.cdnws.com/_i/407310/RAW-68/1637/68/gammes-accessibles.png) !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    color: #000000 !important;
    padding-top: 60px !important;
    display: block;
    text-align: center !important;
}
.bloc3 h3 {
    text-align: center;
}
.bloc3 .wiziblocks__item__maxWidth {
    padding: 20px 30px !important;
}

.bloc3 .wizi-txt__item {
    margin: 10px 10px !important;
    border: 2px solid #ffffff !important;
    box-shadow: 0px 0px 7px 1px #0000002b !important;
    background-color: #e3e3e357 !important;
}

.bloc3 h3 {
    font-size: 1.5em !important;
}

.bloc3 {
    padding: 20px 70px !important;
}

.rea {
    background-color: #000 !important;
}

.rea__item {
    padding: 20px 20px !important;
    color: #fff !important;
}

.rea__item strong {
    color: #fff !important;
}

.footer__title {
    color: #000 !important;
  font-family: "Playfair Display", serif;
    font-size: 1.4em !important;
}

.footer__link {
    color: #000 !important;
}

.footer__info__text {
    color: #000 !important;
}

.footer__desc {
    color: #000 !important;
}

.footer {
    color: #000 !important;
    background: #fff !important;
}

.backTop__text {
    color: #000 !important;
}

.footer__bottom {
    border-top: 1px solid #bbbbbb3b !important;
}

.powered {
    border-top: 1px solid #000000;
    background: #000000;
    padding: 10px 40px;
}
.backTop__icon {
    background-color: #0000003d !important;
    border-radius: 50px !important;
}

.footer__rs__a.instagram {
    filter: invert(1);
}

 
/************************* responsive*************************/
@media (max-width: 719px) and (min-width: 320px){
    .bloc1 .wizi-txt__item:nth-child(1), .bloc1 .wizi-txt__item:nth-child(2), .bloc1 .wizi-txt__item:nth-child(3) {
        padding: 80px 20px !important;
        min-height: 280px !important;
    }
      .bloc1 .wizi-txt__item a {
        font-size: 1.7em !important;
        text-align: center !important;
        display: block;
    }
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 0px !important;
}
  .bloc3 {
    padding: 20px 0px !important;
}
  a.btn {
    width: 261px !important;
    margin-bottom: 20px;
}
  .bloc3 .wizi-txt__item {
    margin: 20px 10px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 30px 10px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 0px !important;
}
  a.btn2 {
    width: 285px !important;
}
  .vign .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
  .vign2 .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
  .vign .wizi-txt__item, .vign2 .wizi-txt__item {
    padding: 40px 20px !important;
    margin: 8px 5px !important;
}
  .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc5 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 82.946% !important;
}
  .lg {
    padding: 45px 20px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
    .bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc6 .wizi-imgtxt {
    padding: 60px 3px !important;
}
  .bloc8 .wizi-imgtxt {
    padding: 60px 3px !important;
}
  .bloc6 a, .bloc8 a {
    width: 230px !important;
    margin-bottom: 20px;
}
  .bloc7 .wiziblocks__item__maxWidth {
    padding: 30px 30px 30px 30px !important;
}
  .rea__item {
    padding: 20px 20px 20px 70px !important;
}
  .footer__bloc {
    text-align: center !important;
}
}
@media (max-width: 1023px) and (min-width: 720px){
.bloc1 .wizi-wrapper--txt .wizi-txt {
    display: flex;
    justify-content: center;
}
  .bloc1 .wizi-txt__item:nth-child(1), .bloc1 .wizi-txt__item:nth-child(2), .bloc1 .wizi-txt__item:nth-child(3) {
    padding: 80px 20px !important;
    min-height: 250px !important;
}
  .bloc1 .wizi-txt__item a {
    font-size: 1.7em !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc2 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--medium:before {
    padding-top: 97.715% !important;
}
  h1 {
    font-size: 2.5em !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 40px 20px !important;
}
      body.wiziblocks-on .prod .prod__article {
        width: 25% !important;
    }
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
      .vign .wizi-txt__item, .vign2 .wizi-txt__item {
        padding: 70px 70px !important;
        margin: 4px 10px !important;
    }
      .vign .wiziblocks__item__maxWidth, .vign2 .wiziblocks__item__maxWidth {
        padding: 10px 60px !important;
    }

.lg {
    padding: 65px 50px !important;
 }
  .bloc6 .wizi-imgtxt {
     padding: 20px 30px !important;
 }
   .bloc8 .wizi-imgtxt {
     padding: 20px 30px !important;
 }
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
 
    .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 20px 0px !important;
}
  .bloc5 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 83.946% !important;
}
  .bloc5 .wizi-imgtxt--reverse .wizi-imgtxt__left {
    padding: 20px 5px 20px 0px !important;
}
  .bloc7 .wiziblocks__item__maxWidth {
     padding: 10px 160px 20px 40px !important;
 }
  .bloc7 {
    background-position-x: 70%;
}
  .footer__bottom {
    justify-content: center !important;
}
      .footer__rs {
        justify-content: center !important;
    }
}

@media (max-width: 1199px) and (min-width: 1024px){
.bloc1 .wizi-txt__item a {
    font-size: 2em !important;
}
  .bloc1 .wizi-txt__item:nth-child(1), .bloc1 .wizi-txt__item:nth-child(2), .bloc1 .wizi-txt__item:nth-child(3) {
    padding: 100px 40px !important;
    min-height: 340px !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 0px !important;
}
  .bloc2 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--medium:before {
    padding-top: 77.715% !important;
}
  .bloc3 {
    padding: 10px 10px !important;
}
  .bloc3 .wiziblocks__item__maxWidth {
    padding: 20px 0px !important;
}
  .bloc3 h3 {
    font-size: 1.1em !important;
}
  .bloc3 .wizi-txt__item {
    padding: 0 3px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 30px 30px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 70px !important;
}
      .vign .wizi-txt__item, .vign2 .wizi-txt__item {
        padding: 20px 20px !important;
        margin: 4px 10px !important;
    }
  .vign .wiziblocks__item__maxWidth {
    padding: 10px 10px !important;
}
  .vign2 .wiziblocks__item__maxWidth {
    padding: 10px 10px !important;
}
  .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 20px 10px !important;
}
  .bloc5 .wizi-imgtxt--textRightTextLeft .wizi-imgtxt__right--small:before {
    padding-top: 82.946% !important;
}
  .lg {
    padding: 65px 60px !important;
}
  .bloc6 .wizi-imgtxt {
    padding: 40px 40px !important;
}
   .bloc8 .wizi-imgtxt {
    padding: 40px 40px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc7 .wiziblocks__item__maxWidth {
    padding: 50px 300px 50px 60px !important;
}
}
@media (max-width: 1399px) and (min-width: 1200px){
.bloc1 .wizi-txt__item a {
    font-size: 2.3em !important;
}
  .bloc1 .wizi-txt__item:nth-child(1), .bloc1 .wizi-txt__item:nth-child(2), .bloc1 .wizi-txt__item:nth-child(3) {
    padding: 110px 40px !important;
    min-height: 430px !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 10px !important;
}
  .bloc3 {
    padding: 20px 0px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 40px 25px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 120px !important;
}
  .vign .wizi-txt__item, .vign2 .wizi-txt__item {
    padding: 30px 30px !important;
    margin: 4px 10px !important;
}
  .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 50px 10px !important;
}
  .lg {
    padding: 75px 50px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc6 .wizi-imgtxt {
    padding: 60px 60px !important;
}
   .bloc8 .wizi-imgtxt {
    padding: 60px 60px !important;
}
  .bloc7 .wiziblocks__item__maxWidth {
    padding: 40px 370px 61px 140px !important;
}
}
@media (max-width: 1599px) and (min-width: 1400px){
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 60px !important;
}
  .bloc3 {
    padding: 20px 0px !important;
}
  .bloc3 h3 {
    font-size: 1.4em !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 30px 30px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 130px !important;
}
  .vign .wizi-txt__item, .vign2 .wizi-txt__item {
    padding: 50px 40px !important;
    margin: 4px 10px !important;
    color: #fff !important;
}
  .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 80px !important;
}
  .lg {
    padding: 95px 50px !important;
}
  .bloc6 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc8 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 30px !important;
}
  .bloc7 .wiziblocks__item__maxWidth {
    padding: 90px 570px 80px 140px !important;
}
}
@media (max-width: 1800px) and (min-width: 1600px){
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 110px !important;
}
  .vign .wizi-txt__item, .vign2 .wizi-txt__item {
    padding: 90px 50px !important;
}
  .bloc5 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 90px 110px !important;
}
  .bloc7 .wiziblocks__item__maxWidth {
    padding: 106px 760px 130px 140px !important;
}

}
@media (max-width: 2020px) and (min-width: 1800px){
.bloc7 .wiziblocks__item__maxWidth {
    padding: 183px 760px 190px 140px !important;
}
}
@media (max-width: 2020px) and (min-width: 1024px){
.nav {
    background-color: #000000 !important;
    min-width: 100% !important;
}

.nav__itemlvl1 {
    color: #fff !important;
}

.nav-perso-off .nav__maxWidth {
    padding: 5px 0 !important;
}
      .header {
        padding: 0 0px !important;
    }
}
/*************************** end responsive ****************************/


/******* Animation scrolling*************/

@media (max-width: 2100px) and (min-width: 1200px) {
.bloc2 .wizi-imgtxt__right, .bloc3 .wizi-txt__item:nth-child(1), .bloc3 .wizi-txt__item:nth-child(2), .vign .wizi-txt__item:nth-child(3), .vign2 .wizi-txt__item:nth-child(3), .bloc8 .wizi-imgtxt__right{
       animation: slide linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
}
.bloc3 .wizi-txt__item:nth-child(3), .bloc3 .wizi-txt__item:nth-child(4), .vign .wizi-txt__item:nth-child(1), .vign2 .wizi-txt__item:nth-child(1), .bloc5 .wizi-imgtxt__left, .bloc6 .wizi-imgtxt__left{
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
.prd h2, .vign .wizi-txt__item:nth-child(2), .vign2 .wizi-txt__item:nth-child(2), .bloc5 .wizi-imgtxt__right, .bloc6 .wizi-imgtxt__right, .bloc8 .wizi-imgtxt__left{
        animation: reveal linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
              
    }
.bloc2 .wizi-imgtxt__wrap, .bloc4 .wizi-txt__item, .lg, .bloc7 .wizi-txt__item{
        animation: top linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0);
  opacity:1;
  }
}
@keyframes reveal {
  from{
  transform: scale(0);
  opacity:0;
  }
  to {
  transform: scale(1);
  opacity:1;
  }
}

 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
  @keyframes top {
  from{
  transform: translateY(100%);
  opacity:0;
  }
  to {
  transform: translateY(0);
  opacity:1;
  }
}
/********** end scrolling**********